module Admin::AssetsHelper

  def show_all_fields(asset, field)
    a = []
    @site_valid_locales.each do |locale|
      a << asset.send("#{field}_translations")[locale] rescue nil
    end 
    a.join(' - ')
  end

end